Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

b2QueryCallback Member List

This is the complete list of members for b2QueryCallback, including all inherited members.

ReportFixture(b2Fixture *fixture)=0 | b2QueryCallback | pure virtual
~b2QueryCallback() (defined in b2QueryCallback) | b2QueryCallback | inline virtual